{"menu":[
{"popup":[
	{"txt":"最大","cmd":"fontsize.xlarge"},
	{"txt":"大","cmd":"fontsize.large"},
	{"txt":"中","cmd":"fontsize.medium"},
	{"txt":"小","cmd":"fontsize.small"},
	{"txt":"最小","cmd":"fontsize.xsmall"}]}
]}